www.r4i-info.nl

  • Full Screen
  • Wide Screen
  • Narrow Screen
  • Increase font size
  • Default font size
  • Decrease font size
Tag:acekard 3ds

Hier vind u de handleiding voor de hardwarematige update voor Acekard 2i voor Nintendo DSi / XL en 3DS.
De laatste versie beschikbaar voor de Acekard2i / 3DS is versie DSi / XL 1.4.3 of 3DS 2.1.

Benodigdheden:
- Acekard 2i (correct geinstalleerd)
- DS Lite of DSi / XL met versie 1.4.2E of lager
- 1.4.3 update bestanden

Belangrijk:

- De update kan niet uitgevoerd worden op een DSi / XL die al 1.4.3E heeft!!
- Zorg voor een volle accu en schakel nooit de nintendo uit tijdens de update ( herstel kan alleen met een andere acekard2i )

Acekard 1.4.3 Update handleiding

1. Zorg dat de Acekard2i geinstalleerd en werkend is.
2. Download de Acekard 2i / 3D Update bestanden : Acekard2i 1.4.3 Update
3. Dit pakket bevat twee bestanden  : ak2ifw_update_3ds21__DSi143_onDSL_NO44.nds en ak2ifw_update_3ds21_DSi143_onDSi_NO44.nds
4. Plaats beide bestanden op de acekard 2i / 3ds geheugenkaart
5. Plaats de microsd geheugenkaart in de Acekard en start de acekard2i op
6. Via het akaio menu start : ak2ifw_update_3ds21_DSi143_onDSi_NO44.nds
7.
Volg de instructies tot de update aangeeft dat het updaten voltooid is.
8. Verwijder beide bestanden van stap 3. van de geheugenkaart.
9. Uw Acekard 2i is nu 1.4.3E compatible en zal werken in Nintendo 3DS 2.1 en Nintendo DSi XL 1.4.3e.

 

De 1.4.3E update voor de Acekard 2i / 3DS is nu beschikbaar.
Bent u in het bezit van de Acekard en wilt u graag uw Nintendo DSi / XL updaten dan kan dit na de update.
Heeft u al uw Nintendo DSi / XL geupdate dan kunt u met een Nintendo DSi / XL met 1.4.2E of lager of een DS Lite de acekard 2i / 3DS
1.4.3e geschikt maken.
De Acekard voegt zich met deze update toe in het rijtje van 1.4.3E geschikte kaarten zoals de R4i Gold en de DSTwo

Belangrijk!
Zoals bij alle hardwarematige updates zoals voor de R4i Gold en R4i SDHC is het niet mogelijk de kaart te updaten voor 1.4.3E op
een Nintendo console die al versie 1.4.3E heeft.
U moet dus een DSi / XL met versie 1.4.2 of lager gebruiken of een DS Lite.

Voor de update instructies voor de Acekard 2i / 3DS zie :

Acekard 2i / 3DS 1.4.3 Update handleiding

 
Powered by Tags for Joomla

Menu

login

Online gebruikers

We hebben 1 gast online
You are here: